#!/bin/bash

export DISPLAY=:0.0

rm -rf /root/weckOFFICE/log_error.txt

/root/weckOFFICE/bin/run_client.sh

if [ -e "/root/weckOFFICE/log_error.txt" ]; then
  xmessage -timeout 15 -center "    ERRO AO ENVIAR!    "
else
  xmessage -timeout 15 -center "    SUCESSO    "
fi

